## gpaw 0.11.0.13004

=== debian/changelog ===
gpaw (0.11.0.13004-3build2) xenial; urgency=medium

  * No-change rebuild for openmpi on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Feb 2016 19:48:29 +0000

gpaw (0.11.0.13004-3build1) xenial; urgency=medium

  * No-change rebuild for openmpi transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2016 11:27:57 +0000

gpaw (0.11.0.13004-3) unstable; urgency=medium

  * Move package to debichem, update Maintainer and Vcs-* fields.
  * Sort file lists for reproducible build, thanks Reiner Herrmann.

 -- Graham Inggs <ginggs@debian.org>  Tue, 05 Jan 2016 07:05:46 +0200

gpaw (0.11.0.13004-2) unstable; urgency=medium

  * Add myself to uploaders.
  * d/rules: remove DH_VERBOSE=1.
  * Provide a default configuration for unknown architectures.

 -- Graham Inggs <ginggs@debian.org>  Thu, 01 Oct 2015 16:58:43 +0200

gpaw (0.11.0.13004-1) unstable; urgency=low

  * Initial release. (Closes: #782543)

 -- Marcin Dulak <Marcin.Dulak@gmail.com>  Fri, 14 Aug 2015 18:45:50 -0700
