=== debian/control ===
Source: gpaw
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>, Graham Inggs <ginggs@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev,
               libblas-dev,
               liblapack-dev,
               mpi-default-bin,
               mpi-default-dev,
               openssh-client,
               libxc-dev,
               python-numpy,
               python-ase,
               gpaw-data
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/gpaw.git
Vcs-Git: git://anonscm.debian.org/debichem/packages/gpaw.git
Homepage: https://wiki.fysik.dtu.dk/gpaw/
X-Python-Version: >= 2.6

Package: gpaw
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         python-ase,
         gpaw-data
Recommends: python-scipy
Description: DFT and beyond within the projector-augmented wave method
 A density-functional theory (DFT) Python code
 based on the projector-augmented wave (PAW) method and the
 atomic simulation environment (ASE). It uses real-space uniform grids and
 multigrid methods, atom-centered basis-functions or plane-waves.
