=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)

%:
	dh $@ --buildsystem=python_distutils --with=python2

test-python%:
	set -ex && mkdir tmp && cd tmp && \
	PYTHONPATH=../ python$* ../tools/gpaw-test \
        --range=gemm_complex.py,xc.py && \
	cd - && rm -rf tmp; \

override_dh_auto_clean:
	dh_auto_clean
	rm -f configuration.log

override_dh_auto_test: $(PYTHON2:%=test-python%)

override_dh_auto_install:
	dh_auto_install
	dh_numpy
