=== debian/watch ===
version=3
https://wiki.fysik.dtu.dk/gpaw/install/download.html .*/gpaw-files/gpaw-(.+)\.tar\.gz
