## gpaw 1.0.0

=== debian/changelog ===
gpaw (1.0.0-2) unstable; urgency=medium

  * Fix test range so we do not run all the tests. (Closes: #827213)

 -- Graham Inggs <ginggs@debian.org>  Fri, 17 Jun 2016 13:48:16 +0200

gpaw (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch for move to GitLab.
  * Drop default-config.patch and sort-file-lists.patch,
    included upstream.
  * Use secure URI for Vcs-Git field.
  * Add build dependency on python-scipy.
  * Set dependencies on python-ase (>= 3.10.0).
  * Bump Standards-Version to 3.9.8, no further changes.

 -- Graham Inggs <ginggs@debian.org>  Wed, 01 Jun 2016 18:41:32 +0200
