## gpaw 1.1.0

=== debian/changelog ===
gpaw (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Jul 2016 11:05:03 +0200
