=== debian/control ===
Source: gpaw
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
           Graham Inggs <ginggs@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               gpaw-data,
               libblas-dev,
               liblapack-dev,
               libxc-dev,
               mpi-default-bin,
               mpi-default-dev,
               openssh-client,
               python-all-dev,
               python-ase (>= 3.10.0),
               python-numpy,
               python-scipy
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/gpaw.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/gpaw.git
Homepage: https://wiki.fysik.dtu.dk/gpaw/
X-Python-Version: >= 2.6

Package: gpaw
Architecture: any
Depends: gpaw-data,
         python-ase (>= 3.10.0),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: python-scipy
Description: DFT and beyond within the projector-augmented wave method
 A density-functional theory (DFT) Python code
 based on the projector-augmented wave (PAW) method and the
 atomic simulation environment (ASE). It uses real-space uniform grids and
 multigrid methods, atom-centered basis-functions or plane-waves.
