=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 test-python%:
 	set -ex && mkdir tmp && cd tmp && \
 	PYTHONPATH=../ python$* ../tools/gpaw-test \
-        --range=gemm_complex.py,xc.py && \
+        --range=linalg/gemm_complex.py,xc/xc.py && \
 	cd - && rm -rf tmp; \
 
 override_dh_auto_clean:
