## gpaw 1.2.0

=== debian/changelog ===
gpaw (1.2.0-1ubuntu1) artful; urgency=medium

  * Add autopkgtest.

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Apr 2017 13:47:37 +0200

gpaw (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch buildsystem from python_distutils to pybuild.
  * Clean configuration.log from d/clean instead of d/rules.
  * Switch to debhelper 10.
  * Update debian/copyright.
  * Bump dependencies on python-ase (>= 3.13.0).
  * Switch from Python 2 to Python 3.
  * Enable all hardening options.
  * Drop unnecessary build dependencies.

 -- Graham Inggs <ginggs@debian.org>  Mon, 24 Apr 2017 14:19:15 +0200
