=== debian/control ===
Source: gpaw
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
           Graham Inggs <ginggs@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               gpaw-data,
               libblas-dev,
               liblapack-dev,
               libxc-dev,
               mpi-default-dev,
               python3-all-dev,
               python3-ase (>= 3.13.0),
               python3-numpy,
               python3-scipy
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/gpaw.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/gpaw.git
Homepage: https://wiki.fysik.dtu.dk/gpaw/

Package: gpaw
Architecture: any
Depends: gpaw-data,
         python3-ase (>= 3.13.0),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-scipy
Description: DFT and beyond within the projector-augmented wave method
 A density-functional theory (DFT) Python code
 based on the projector-augmented wave (PAW) method and the
 atomic simulation environment (ASE). It uses real-space uniform grids and
 multigrid methods, atom-centered basis-functions or plane-waves.
