=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild --with=python3

override_dh_auto_install:
	dh_auto_install
	dh_numpy3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
