=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/<project>-$1\.tar\.gz/g \
https://gitlab.com/gpaw/gpaw/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
