## gpaw 1.3.0

=== debian/changelog ===
gpaw (1.3.0-2ubuntu1) bionic; urgency=medium

  * Avoid distutils usage during runtime.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Apr 2018 23:54:24 +0200

gpaw (1.3.0-2) unstable; urgency=medium

  * Make the build reproducible, thanks Chris Lamb (Closes: #882638)
  * Enable building with ScaLAPACK
  * Pass hardening flags when compiling the parallel sources
  * Link with -Wl,--as-needed to avoid useless dependencies
  * Bump Standards-Version to 4.1.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 09 Dec 2017 09:55:03 +0000

gpaw (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Add {Build-,}Depends on libfftw3-dev so that
    libfftw3.so can be found at runtime
  * Update {Build-,}Depends on python3-ase (>= 3.15.0)
  * Drop division-by-zero.patch, included upstream
  * Bump Standards-Version to 4.1.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 01 Nov 2017 17:36:19 +0000

gpaw (1.2.0-3) unstable; urgency=medium

  * Allow stderr output in the autopkgtest;
    python-ase 3.14.0 issues warnings about new API

 -- Graham Inggs <ginggs@debian.org>  Sat, 08 Jul 2017 10:20:55 +0200

gpaw (1.2.0-2) unstable; urgency=medium

  * Add autopkgtest
  * Ignore division by zero when calculating vdW-kernel
  * Update debian/copyright: https format URL
  * Bump Standards-Version to 4.0.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 19 Jun 2017 16:22:46 +0200
