=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gpaw
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
            Graham Inggs <ginggs@debian.org>
 Section: science
@@ -9,14 +8,16 @@
                dh-python,
                gpaw-data,
                libblas-dev,
+               libfftw3-dev,
                liblapack-dev,
+               libscalapack-mpi-dev (>= 2.0.2),
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.13.0),
+               python3-ase (>= 3.15.0),
                python3-numpy,
                python3-scipy
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/gpaw.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/gpaw.git
 Homepage: https://wiki.fysik.dtu.dk/gpaw/
@@ -24,7 +25,8 @@
 Package: gpaw
 Architecture: any
 Depends: gpaw-data,
-         python3-ase (>= 3.13.0),
+         libfftw3-dev,
+         python3-ase (>= 3.15.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
