=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/gpaw-$1\.tar\.gz/g \
https://gitlab.com/gpaw/gpaw/tags?sort=updated_desc .*/(\d\S+)/archive\.tar\.gz
