## gpaw 1.4.0

=== debian/changelog ===
gpaw (1.4.0-2build3) disco; urgency=medium

  * No-change rebuild against libxc5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Dec 2018 04:10:18 +0000

gpaw (1.4.0-2build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 16:34:45 +0000

gpaw (1.4.0-2build1) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Oct 2018 18:19:59 +0000

gpaw (1.4.0-2) unstable; urgency=medium

  * Avoid syntax error due to introduction of async keyword in Python 3.7

 -- Graham Inggs <ginggs@debian.org>  Sun, 01 Jul 2018 19:31:29 +0000

gpaw (1.4.0-1) unstable; urgency=medium

  * New upstream release
    - Compatibility with ASE 3.16.0 (Closes: #895033)
    - Avoids distutils usage at runtime (Closes: #896595)
  * Drop fix_stdout_output.patch, refresh remaining
  * Update {Build-,}Depends on python3-ase (>= 3.16.0)
  * Turn debhelper up to 11
  * Update Vcs-* URIs for move to salsa.debian.org
  * Update debian/watch
  * Bump Standards-Version to 4.1.4, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 29 May 2018 16:45:52 +0000
