=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gpaw
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
            Graham Inggs <ginggs@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                gpaw-data,
                libblas-dev,
@@ -14,19 +15,19 @@
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.15.0),
+               python3-ase (>= 3.16.0),
                python3-numpy,
                python3-scipy
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/gpaw.git
-Vcs-Git: https://anonscm.debian.org/git/debichem/packages/gpaw.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
+Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
 Homepage: https://wiki.fysik.dtu.dk/gpaw/
 
 Package: gpaw
 Architecture: any
 Depends: gpaw-data,
          libfftw3-dev,
-         python3-ase (>= 3.15.0),
+         python3-ase (>= 3.16.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
