## gpaw 1.5.0

=== debian/changelog ===
gpaw (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Drop python3.7.patch, refresh remaining
  * Update {Build-,}Depends on python3-ase (>= 3.17.0)
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 18 Jan 2019 13:39:47 +0000
