## gpaw 1.5.1

=== debian/changelog ===
gpaw (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Mon, 04 Feb 2019 10:35:03 +0000
