=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gpaw
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
            Graham Inggs <ginggs@debian.org>
 Section: science
@@ -15,10 +14,10 @@
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.16.0),
+               python3-ase (>= 3.17.0),
                python3-numpy,
                python3-scipy
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
 Homepage: https://wiki.fysik.dtu.dk/gpaw/
@@ -27,7 +26,7 @@
 Architecture: any
 Depends: gpaw-data,
          libfftw3-dev,
-         python3-ase (>= 3.16.0),
+         python3-ase (>= 3.17.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
