## gpaw 1.5.2

=== debian/changelog ===
gpaw (1.5.2-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New upstream release
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no

  [ Andreas Tille ]
  * Add citation

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Jul 2019 23:49:44 +0000
