=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Graham Inggs <ginggs@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gpaw-data,
                libblas-dev,
@@ -18,6 +18,7 @@
                python3-numpy,
                python3-scipy
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
 Homepage: https://wiki.fysik.dtu.dk/gpaw/
