## gpaw 19.8.1

=== debian/changelog ===
gpaw (19.8.1-1build2) focal; urgency=medium

  * No-change rebuild against libscalapack-openmpi2.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Jan 2020 20:14:04 +0000

gpaw (19.8.1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:40:23 +0000

gpaw (19.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 19.8.1

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Aug 2019 01:40:46 -0400

gpaw (19.8.0-2) unstable; urgency=medium

  * Team upload.
  * Update {Build-,}Depends on python3-ase (>= 3.18.0).

 -- Andrius Merkys <merkys@debian.org>  Tue, 06 Aug 2019 07:05:15 -0400

gpaw (19.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 19.8.0
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Tue, 06 Aug 2019 02:07:09 -0400
