=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gpaw
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
            Graham Inggs <ginggs@debian.org>
 Section: science
@@ -14,7 +15,7 @@
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.17.0),
+               python3-ase (>= 3.18.0),
                python3-numpy,
                python3-scipy
 Standards-Version: 4.3.0
@@ -27,7 +28,7 @@
 Architecture: any
 Depends: gpaw-data,
          libfftw3-dev,
-         python3-ase (>= 3.17.0),
+         python3-ase (>= 3.18.0),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
