## gpaw 20.1.0

=== doc/Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 clean:
 	rm -rf $(BUILDDIR)/*
-	python -m ase.utils.sphinx clean
+	python3 -m ase.utils.sphinx clean
 
 linkcheck:
 	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
