=== debian/changelog ===
gpaw (20.1.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:25:02 +0100

gpaw (20.1.0-2) unstable; urgency=medium

  * Add dependency on openmpi-bin
  * Add gpaw.egg-info/ to debian/clean
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 13 Feb 2020 07:02:35 +0000

gpaw (20.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20.1.0
  * Refreshing patches.
  * Adding build-depends on python3-setuptools.

 -- Andrius Merkys <merkys@debian.org>  Thu, 06 Feb 2020 07:22:16 -0500
