=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gpaw
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Marcin Dulak <Marcin.Dulak@gmail.com>,
            Graham Inggs <ginggs@debian.org>
 Section: science
@@ -17,8 +16,9 @@
                python3-all-dev,
                python3-ase (>= 3.18.0),
                python3-numpy,
+               python3-setuptools,
                python3-scipy
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
@@ -28,6 +28,7 @@
 Architecture: any
 Depends: gpaw-data,
          libfftw3-dev,
+         openmpi-bin,
          python3-ase (>= 3.18.0),
          ${misc:Depends},
          ${python3:Depends},
