=== debian/tests/control ===
Test-Command: gpaw test --range='linalg/gemm_complex.py,timing.py'
Depends: gpaw
Restrictions: allow-stderr
