## gpaw 20.10.0

=== debian/changelog ===
gpaw (20.10.0-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New upstream release
  * Refresh patches
  * Do not link with -Wl,--as-needed, it is now the default
  * Switch to debhelper 13
  * Enable pytest at build time
  * Update autopkgtest and run parallel test

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Graham Inggs <ginggs@debian.org>  Wed, 11 Nov 2020 12:11:51 +0000
