=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Graham Inggs <ginggs@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gpaw-data,
                libblas-dev,
@@ -14,8 +14,9 @@
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.18.0),
+               python3-ase (>= 3.20.1),
                python3-numpy,
+               python3-pytest,
                python3-setuptools,
                python3-scipy
 Standards-Version: 4.5.0
@@ -29,7 +30,7 @@
 Depends: gpaw-data,
          libfftw3-dev,
          openmpi-bin,
-         python3-ase (>= 3.18.0),
+         python3-ase (>= 3.20.1),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
