## gpaw 21.1.0

=== debian/changelog ===
gpaw (21.1.0-1) unstable; urgency=medium

  * New upstream release
    - Compatible with SciPy 1.6.0 (Closes: #980711)
  * Bump {Build-,}Depends on python3-ase (>= 3.21.0)
  * Upgrade python3-scipy from Recommends to Depends
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 05 Feb 2021 14:38:08 +0000

gpaw (20.10.0-2) unstable; urgency=medium

  * Add .pytest_cache/ to debian/clean to prevent FTBFSx2
  * Enable building with FFTW, ScaLAPACK and ELPA

 -- Graham Inggs <ginggs@debian.org>  Mon, 16 Nov 2020 14:37:37 +0000
