=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
                dh-python,
                gpaw-data,
                libblas-dev,
+               libelpa-dev (>= 2017.12.01),
                libfftw3-dev,
-               liblapack-dev,
                libscalapack-mpi-dev (>= 2.0.2),
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.20.1),
+               python3-ase (>= 3.21.0),
                python3-numpy,
                python3-pytest,
-               python3-setuptools,
-               python3-scipy
-Standards-Version: 4.5.0
+               python3-scipy,
+               python3-setuptools
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
@@ -28,13 +28,12 @@
 Package: gpaw
 Architecture: any
 Depends: gpaw-data,
-         libfftw3-dev,
          openmpi-bin,
-         python3-ase (>= 3.20.1),
+         python3-ase (>= 3.21.0),
+         python3-scipy
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-scipy
 Description: DFT and beyond within the projector-augmented wave method
  A density-functional theory (DFT) Python code
  based on the projector-augmented wave (PAW) method and the
