## gpaw 21.6.0

=== debian/changelog ===
gpaw (21.6.0-1build1) jammy; urgency=medium

  * No-change rebuild against libxc9

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Jan 2022 11:44:05 +0000

gpaw (21.6.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh pass_hardening_flags.patch
  * Bump {Build-,}Depends on python3-ase (>= 3.22.0)
  * Add missing comma after Depends: python3-scipy
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 05 Dec 2021 09:47:44 +0000
