=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.21.0),
+               python3-ase (>= 3.22.0),
                python3-numpy,
                python3-pytest,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
@@ -29,8 +29,8 @@
 Architecture: any
 Depends: gpaw-data,
          openmpi-bin,
-         python3-ase (>= 3.21.0),
-         python3-scipy
+         python3-ase (>= 3.22.0),
+         python3-scipy,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
