## gpaw 22.1.0

=== doc/Makefile ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	@echo "  linkcheck  to check all external links for integrity"
 	@echo "  clean      to clean up"
 	@echo "  browse     to open browser"
+	@echo "  doctest    to run doctest"
 
 clean:
 	rm -rf $(BUILDDIR)/*
@@ -45,3 +46,6 @@
 
 browse:
 	firefox build/html/index.html
+
+doctest:
+	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest tutorialsexercises/structureoptimization/gettingstarted/gettingstarted.rst documentation/core.rst
