=== debian/changelog ===
gpaw (22.1.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:39:15 +0000

gpaw (22.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump {Build-,}Depends on python3-ase (>= 3.22.1)

 -- Graham Inggs <ginggs@debian.org>  Sun, 13 Feb 2022 11:33:26 +0000
