=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.22.0),
+               python3-ase (>= 3.22.1),
                python3-numpy,
                python3-pytest,
                python3-scipy,
@@ -29,7 +29,7 @@
 Architecture: any
 Depends: gpaw-data,
          openmpi-bin,
-         python3-ase (>= 3.22.0),
+         python3-ase (>= 3.22.1),
          python3-scipy,
          ${misc:Depends},
          ${python3:Depends},
