=== debian/watch ===
version=4
https://gitlab.com/gpaw/gpaw/tags?sort=updated_desc .*/gpaw-(\d\S+)\.tar\.gz
