=== debian/changelog ===
gpaw (22.8.0-2) unstable; urgency=medium

  * Remove unused Elpa Hermitian multiply code (Closes: #1028492)
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 14 Jan 2023 21:31:31 +0000

gpaw (22.8.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 21 Aug 2022 11:04:59 +0000
