## gpaw 23.6.0

=== debian/changelog ===
gpaw (23.6.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches, no longer needed

 -- Graham Inggs <ginggs@debian.org>  Sun, 18 Jun 2023 10:07:18 +0000
