## gpaw 23.9.1

=== debian/changelog ===
gpaw (23.9.1-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:20:27 +0100

gpaw (23.9.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Sep 2023 13:44:44 +0000
