## gpaw 24.1.0

=== debian/changelog ===
gpaw (24.1.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:58:53 +1100

gpaw (24.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Cherry-pick upstream commit to avoid FTBFS with pytest 8.0.2

 -- Graham Inggs <ginggs@debian.org>  Sat, 02 Mar 2024 17:15:21 +0000
