## gpaw 24.6.0

=== doc/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 .PHONY: help clean html linkcheck browse
 
 html:
-	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
+	$(SPHINXBUILD) -b html -W --keep-going $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
