=== debian/changelog ===
gpaw (24.6.0-1ubuntu2) plucky; urgency=medium

  * Cherry-pick upstream commit for compatibility with scipy 1.14

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 19 Dec 2024 19:49:31 +0000

gpaw (24.6.0-1ubuntu1) plucky; urgency=medium

  * OpenMPI 5.0 changed the name and the value of the environment variable to
    allow oversubscription from
       export OMPI_MCA_rmaps_base_oversubscribe=1
    to
       export PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
    Use the new variable name in debian/tests.

 -- Adrien Nader <adrien.nader@canonical.com>  Fri, 06 Dec 2024 10:30:25 +0100

gpaw (24.6.0-1build2) plucky; urgency=medium

  * No-change rebuild for libopenmpi40

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Dec 2024 11:58:36 +0000

gpaw (24.6.0-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:00 +0100

gpaw (24.6.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Drop patches included upstream
  * Bump {Build-,}Depends on python3-ase (>= 3.23.0)
  * Annotate test dependencies <!nocheck> (Closes: #1078912)
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 26 Aug 2024 09:46:18 +0000
