=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               gpaw-data,
-               libblas-dev,
+               gpaw-data <!nocheck>,
+               libblas-dev <!nocheck>,
                libelpa-dev (>= 2017.12.01),
                libfftw3-dev,
                libscalapack-mpi-dev (>= 2.0.2),
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.22.1),
+               python3-ase (>= 3.23.0) <!nocheck>,
                python3-numpy,
-               python3-pytest,
-               python3-scipy,
+               python3-pytest <!nocheck>,
+               python3-scipy <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
@@ -30,7 +30,7 @@
 Architecture: any
 Depends: gpaw-data,
          openmpi-bin,
-         python3-ase (>= 3.22.1),
+         python3-ase (>= 3.23.0),
          python3-scipy,
          ${misc:Depends},
          ${python3:Depends},
