=== doc/requirements.txt ===
sphinx
sphinx-rtd-theme
sphinxcontrib-jquery
pillow
graphviz
pytest
plotly
kaleido
scikit-image
