=== debian/changelog ===
gpaw (25.1.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:20:45 +0000

gpaw (25.1.0-1) unstable; urgency=medium

  [ Adrien Nader ]
  * OpenMPI 5.0 changed the name and the value of the environment variable to
    allow oversubscription from
       export OMPI_MCA_rmaps_base_oversubscribe=1
    to
       export PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
    Use the new variable name in debian/tests.

  [ Graham Inggs ]
  * New upstream release
    - Compatibility with SciPy 1.14 and NumPy 2.0 (Closes: #1088823)
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Sun, 16 Feb 2025 17:13:19 +0000
