## gpaw 25.7.0

=== doc/Makefile ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	firefox build/html/index.html
 
 doctest:
-	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest tutorialsexercises/structureoptimization/gettingstarted/gettingstarted.rst documentation/core.rst index.rst
+	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest tutorialsexercises/basics/gettingstarted/gettingstarted.rst documentation/core.rst index.rst
 
 spelling:
 	$(SPHINXBUILD) -b spelling $(ALLSPHINXOPTS) $(BUILDDIR)/spelling
