=== debian/changelog ===
gpaw (25.7.0-1) unstable; urgency=medium

  * New upstream release
  * Bump {Build-,}Depends on python3-ase (>= 3.25.0)
  * Restore the ability to find gpaw-setups without
    having to set GPAW_SETUP_PATH
  * Build-Depends on python3-numpy-dev since dh_numpy3 move
  * Bump Standards-Version to 4.7.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 12 Oct 2025 13:50:33 +0000
