=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                libxc-dev,
                mpi-default-dev,
                python3-all-dev,
-               python3-ase (>= 3.23.0) <!nocheck>,
-               python3-numpy,
+               python3-ase (>= 3.25.0) <!nocheck>,
+               python3-numpy-dev,
                python3-pytest <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/gpaw
 Vcs-Git: https://salsa.debian.org/debichem-team/gpaw.git
@@ -29,7 +29,7 @@
 Architecture: any
 Depends: gpaw-data,
          openmpi-bin,
-         python3-ase (>= 3.23.0),
+         python3-ase (>= 3.25.0),
          python3-scipy,
          ${misc:Depends},
          ${python3:Depends},
