=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export GPAW_CONFIG=$(CURDIR)/debian/siteconfig.py
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
