=== debian/tests/control ===
Test-Command: for py in $(py3versions -s); do cd "$AUTOPKGTEST_TMP"; $py -m gpaw test; done
Depends: gpaw, python3-all
Restrictions: allow-stderr
Features: test-name=serial

Test-Command: for py in $(py3versions -s); do cd "$AUTOPKGTEST_TMP"; PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe $py -m gpaw -P 4 test; done
Depends: gpaw, python3-all
Restrictions: allow-stderr
Features: test-name=parallel
